Index: kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap
===================================================================
--- kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 996)
+++ kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 997)
@@ -20,4 +20,5 @@
 =/Konsole/_b=j/_r=ÅŸ/aku=Konsoleu/dat=Konsolei/gen=Konsole/ins=Konsoleom/lok=Konsolei/nom=Konsole//
 =/Okular/_b=j/_r=m/aku=Okular/dat=Okularu/gen=Okulara/ins=Okularom/lok=Okularu/nom=Okular//
+=/PDF/_b=j/_r=m/aku=PDF/dat=PDF-u/gen=PDF-a/ins=PDF-om/lok=PDF-u/nom=PDF//
 =/Power Management/Upravljanje potroÅ¡njom energije/_b=j/_r=s/aku=upravljanje potroÅ¡njom energije/dat=upravljanju potroÅ¡njom energije/gen=upravljanja potroÅ¡njom energije/ins=upravljanjem potroÅ¡njom energije/nom=Upravljanje potroÅ¡njom energije//
 =/Stil/Style/_b=j/_r=m/aku=stil/dat=stilu/gen=stila/ins=stilom/lok=stilu/nom=Stil//
